| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Enumerations
wrapsizer.h File Reference

## Classes

class | wxWrapSizer
| A wrap sizer lays out its items in a single line, like a box sizer – as long as there is space available in that direction. More...

## Enumerations

enum | { wxEXTEND_LAST_ON_EACH_LINE, wxREMOVE_LEADING_SPACES, wxWRAPSIZER_DEFAULT_FLAGS }

## Enumeration Type Documentation

anonymous enum

Enumerator
wxEXTEND_LAST_ON_EACH_LINE |
wxREMOVE_LEADING_SPACES |
wxWRAPSIZER_DEFAULT_FLAGS |